:root {
	--primary: #1570EF;
    --second: #2E90FA;
    --third:  #B2DDFF;
	--header: 64px;
}

html, body {
    font-family: "Noto Sans Thai", sans-serif !important;
}

html:has(dialog[open]) {
  overflow: hidden;
}

body > header {
	height: var(--header);
}

/* Chrome, Edge, Safari */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
}